import type { _MTRBasicInformationClusterCapabilityMinimaStruct } from "./MTRBasicInformationClusterCapabilityMinimaStruct.js";
import type { _NSNumber } from "../Foundation/NSNumber.js";
export declare class _MTRBasicClusterCapabilityMinimaStruct extends _MTRBasicInformationClusterCapabilityMinimaStruct {
    static alloc(): _MTRBasicClusterCapabilityMinimaStruct;
    static new(): _MTRBasicClusterCapabilityMinimaStruct;
    init(): _MTRBasicClusterCapabilityMinimaStruct;
    caseSessionsPerFabric(): _NSNumber;
    setCaseSessionsPerFabric$(value: _NSNumber): void;
    subscriptionsPerFabric(): _NSNumber;
    setSubscriptionsPerFabric$(value: _NSNumber): void;
}
